
Application: gvSIG desktop - gvSIG feature requests #3607
New splash for gvSIG, with the gvSIG 2.x logo 
06/22/2015 02:19 PM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Installer
Target version: 2.3.0-2404 (rev. org.gvsig.desktop-2.0.107)
gvSIG version: 2.2.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

I attach the splash updated with the gvSIG 2.x logo to update in gvSIG

Associated revisions
Revision 42381 - 10/17/2015 06:02 PM - Joaquín  del Cerro Murciano

refs #3607. Actualizado el splash.

Revision 42389 - 10/21/2015 11:43 AM - Joaquín  del Cerro Murciano

refs #3607. Actualizado el splash.

History
#1 - 07/06/2015 09:37 AM - Mario Carrera
- Subject changed from New spash for gvSIG, with the gvSIG 2.x logo  to New splash for gvSIG, with the gvSIG 2.x logo 

#2 - 10/15/2015 11:52 AM - Álvaro Anguix
- Target version set to 98

#3 - 10/17/2015 06:03 PM - Joaquín  del Cerro Murciano
- Target version changed from 98 to 2.3.0-2404 (rev. org.gvsig.desktop-2.0.107)
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#4 - 10/26/2015 05:44 PM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
Splash_gvsig_2_x.png 227 KB 06/22/2015 Mario Carrera
